/*     2176625 : 맞춤형 컨텐츠      */
.empty__2176625__ {padding:20px 10px;background:#fafafa;}
.empty__2176625__ p {margin:0;padding:0;}
.empty__2176625__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2176625__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2176625__ dd {margin:0;font-size:13px;}
.empty__2176625__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2176635 : 한줄 텍스트      */
.text__2176635__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2176635__ p a {color:#444444}

/*     2176645 : 타이틀      */
.title__2176645__ {}
.title__2176645__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2176645__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2176645__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2176645__ p {font-size:22px}
	.title__2176645__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2176645__ p {font-size:30px}
	.title__2176645__ p span {padding:0 30px}
}

/*     2178205 : 탭 버튼 이미지      */
.tab_info__2178205__ {display:table;width:100%}
.tab_info__2178205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178205__ {max-width:100%}
.img__2178205__ * {box-sizing:border-box}
.img__2178205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178205__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178205__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178205__ > a {height:60px;}
	.img__2178205__.on > a:before {height:4px;}
	.img__2178205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178215 : 탭 버튼 이미지      */
.tab_info__2178215__ {display:table;width:100%}
.tab_info__2178215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178215__ {max-width:100%}
.img__2178215__ * {box-sizing:border-box}
.img__2178215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178215__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178215__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178215__ > a {height:60px;}
	.img__2178215__.on > a:before {height:4px;}
	.img__2178215__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178235 : 탭 버튼 이미지      */
.tab_info__2178235__ {display:table;width:100%}
.tab_info__2178235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178235__ {max-width:100%}
.img__2178235__ * {box-sizing:border-box}
.img__2178235__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178235__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178235__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178235__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178235__ > a {height:60px;}
	.img__2178235__.on > a:before {height:4px;}
	.img__2178235__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178245 : 탭 버튼 이미지      */
.tab_info__2178245__ {display:table;width:100%}
.tab_info__2178245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2178245__ {max-width:100%}
.img__2178245__ * {box-sizing:border-box}
.img__2178245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2178245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2178245__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2178245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2178245__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2178245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2178245__ > a {height:60px;}
	.img__2178245__.on > a:before {height:4px;}
	.img__2178245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2178255 : 탭 컨텐츠 블록 설정      */
.block_option__2178255__ {display:table;width:100%}
.block_option__2178255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2176655 : 이미지      */
.img__2176655__ {max-width:100%; margin-bottom:45px;}
.img__2176655__ * {box-sizing:border-box}
.img__2176655__ a {display:block;vertical-align:top}
.img__2176655__ img {width:1200px;vertical-align:top}

/*     2178265 : 이미지      */
.img__2178265__ {max-width:100%}
.img__2178265__ * {box-sizing:border-box}
.img__2178265__ a {display:block;vertical-align:top}
.img__2178265__ img {width:1200px;vertical-align:top}

/*     2178295 : 탭 컨텐츠 블록 설정      */
.block_option__2178295__ {display:table;width:100%}
.block_option__2178295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2178275 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2178275__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2178275__ a {display:block;border:none}
.pm-banner_slide_basic__2178275__ a img {border:none}
.pm-banner_slide_basic__2178275__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2178275__ .item {position:relative}
.pm-banner_slide_basic__2178275__ .item img {vertical-align:top}

.pm-banner_slide_basic__2178275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2178275__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2178275__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2178275__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2178275__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2178275__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2178275__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2178275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2178275__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2178275__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2178275__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2178275__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2178275__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2178275__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2178275__.empty__2178275__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2178275__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2178275__.build_edit_mode .item:first-child {display:block}

/*     2178285 : BLANK 컨텐츠      */
.blank__2178285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2178285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2178285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2178285__ {height:20px}
}

/*     2178305 : 탭 컨텐츠 블록 설정      */
.block_option__2178305__ {display:table;width:100%}
.block_option__2178305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2178315 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2178315__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__2178315__ a {display:block;border:none}
.pm-banner_slide_basic__2178315__ a img {border:none}
.pm-banner_slide_basic__2178315__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2178315__ .item {position:relative}
.pm-banner_slide_basic__2178315__ .item img {vertical-align:top}

.pm-banner_slide_basic__2178315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2178315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2178315__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2178315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2178315__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2178315__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2178315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2178315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2178315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2178315__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2178315__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2178315__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2178315__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2178315__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2178315__.empty__2178315__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2178315__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2178315__.build_edit_mode .item:first-child {display:block}

/*     2178325 : BLANK 컨텐츠      */
.blank__2178325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2178325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2178325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2178325__ {height:20px}
}

/*     2178335 : 탭 컨텐츠 블록 설정      */
.block_option__2178335__ {display:table;width:100%}
.block_option__2178335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2178345 : 이미지      */
.img__2178345__ {max-width:100%}
.img__2178345__ * {box-sizing:border-box}
.img__2178345__ a {display:block;vertical-align:top}
.img__2178345__ img {width:1200px;vertical-align:top}

